Album: Paths
Artists:
- Mark J. Hadley
Date: February 16, 2020
Date Added: March 5, 2023
URLs:
- https://parsecproductions.bandcamp.com/album/paths
- https://www.youtube.com/watch?v=WDeeuXT86mg
Cover Artists:
- Mark J. Hadley
Cover Art File Extension: png
Color: '#9d9493'
Groups:
- Parsec Productions
- Beyond
- Fandom
Wallpaper Style: 'opacity: 0.9;'
Wallpaper File Extension: png
Wallpaper Artists:
- Mark J. Hadley
- Niklink (edits for wiki)
Commentary: |-
    <i>Mark J. Hadley:</i>
    A collection of music in a variety of styles by Mark J. Hadley from multiple sources, both professional and casual.

    Album art created with the help of <a href="https://www.artbreeder.com/i?k=dfb6c37013ec548f1936">Artbreeder</a>, original image:
    <img src="media/misc/paths_original.jpg" width="550">
---
Track: Aggrievocation
Directory: aggrievocation-paths
Originally Released As: track:aggrievocation
Duration: '3:39'
URLs:
- https://parsecproductions.bandcamp.com/track/aggrievocation
---
Track: Slender
Directory: slender-paths
Originally Released As: track:slender
Duration: '2:06'
URLs:
- https://parsecproductions.bandcamp.com/track/slender
Commentary: |-
    <i>Mark J. Hadley:</i>
    Originally appeared in "Slender: The Eight Pages"
---
Track: Forge Multitask
Directory: forge-multitask-paths
Originally Released As: track:forge-multitask
Duration: '3:28'
URLs:
- https://parsecproductions.bandcamp.com/track/forge-multitask
---
Track: Train Hard!
Duration: '5:41'
URLs:
- https://parsecproductions.bandcamp.com/track/train-hard
---
Track: Isolate
Directory: isolate-paths
Originally Released As: track:isolate
Duration: '2:45'
URLs:
- https://parsecproductions.bandcamp.com/track/isolate
---
Track: Carefree Action
Directory: carefree-action-paths
Originally Released As: track:carefree-action
Duration: '2:08'
URLs:
- https://parsecproductions.bandcamp.com/track/carefree-action
---
Track: Edge of Worlds
Directory: edge-of-worlds-paths
Originally Released As: track:edge-of-worlds
Duration: '3:25'
URLs:
- https://parsecproductions.bandcamp.com/track/edge-of-worlds-2
---
Track: Galaxy Hearts
Directory: galaxy-hearts-paths
Originally Released As: track:galaxy-hearts
Duration: '2:53'
URLs:
- https://parsecproductions.bandcamp.com/track/galaxy-hearts
---
Track: Chromaestro
Duration: '9:48'
URLs:
- https://parsecproductions.bandcamp.com/track/chromaestro
Commentary: |-
    <i>Mark J. Hadley:</i>
    Originally appeared in "<a href="https://store.steampowered.com/app/652200/Chromaestro/">Chromaestro</a>"
---
Track: Lurk
Directory: lurk-paths
Originally Released As: track:lurk
Duration: '2:32'
URLs:
- https://parsecproductions.bandcamp.com/track/lurk-2
---
Track: Furni-Chore
Directory: furni-chore-paths
Originally Released As: track:furni-chore
Duration: '1:34'
URLs:
- https://parsecproductions.bandcamp.com/track/furni-chore
---
Track: Bane
Directory: bane-paths
Originally Released As: track:bane
Duration: '6:05'
URLs:
- https://parsecproductions.bandcamp.com/track/bane
---
Track: Final Stand
Directory: final-stand-paths
Originally Released As: track:final-stand-dare
Duration: '3:32'
URLs:
- https://parsecproductions.bandcamp.com/track/final-stand
---
Track: Dawn
Directory: dawn-paths
Originally Released As: track:dawn
Duration: '1:51'
URLs:
- https://parsecproductions.bandcamp.com/track/dawn-2
---
Track: Song of Skaia
Directory: song-of-skaia-paths
Originally Released As: track:song-of-skaia
Duration: '6:27'
URLs:
- https://parsecproductions.bandcamp.com/track/song-of-skaia-2
---
Track: The Raddest
Directory: the-raddest-paths
Originally Released As: track:the-raddest
Duration: '3:56'
URLs:
- https://parsecproductions.bandcamp.com/track/the-raddest-2
